1. Download our Official Android App: Forums for Android!

Root What Clockwork mod verison is everyone running?

Discussion in 'Android Devices' started by ACD168, Feb 21, 2011.

  1. ACD168

    ACD168 Android Expert
    Thread Starter
    Rank:
    None
    Points:
    143
    Posts:
    1,885
    Joined:
    Apr 30, 2010

    Apr 30, 2010
    1,885
    163
    143
    Is anyone else kickin it old school with ClockworkMod 2.5.0.5, or is 3 nice? I personally have tried it, so I'd just like to hear some thoughts about it. Is it worth upgrading? It seems it's just too much of a hassle unless you use like CM7 or a ROM that is CWM recovery 3 capable. Thanks, Peace and Love.
     

    Advertisement

  2. WBMc36

    WBMc36 Android Enthusiast
    Rank:
    None
    Points:
    73
    Posts:
    467
    Joined:
    Jun 1, 2010

    Jun 1, 2010
    467
    52
    73
    Full time student
    Pittsburgh/Erie
    running CWM 3 with CM7. Can't flash sense based roms with CWM 3, is really only useful with CM7 or maybe one or two other roms that work with it. Other than that 2.5.0.5 is fine for everything else.
     
  3. iowabowtech

    iowabowtech root@android:/ #
    Rank:
    None
    Points:
    1,493
    Posts:
    12,182
    Joined:
    May 2, 2010

    May 2, 2010
    12,182
    8,680
    1,493
    Making the Establishment nervous
    Iowa|USA
    Yeah for now if you're not CM, might want to stick with pre-3.0. I'm on 3.0 and CM but the beauty of it is that we can always go backward using Rom Manager > All Clockwork Recoveries > Choose old school of choice. I haven't had the need to flash anything else yet but if I run into problems, I'm kicking 3.0 to the curb like yesterday's news.
     
  4. sdrawkcab25

    sdrawkcab25 Extreme Android User
    Rank:
    None
    Points:
    423
    Posts:
    5,589
    Joined:
    Aug 5, 2010

    Aug 5, 2010
    5,589
    2,005
    423
    Male
    PA
    I've seen people having problems flashing older recoveries after flashing 3.0.0.5 and having to use hboot to flash other versions or the alternate recovery.

    I'm still personally using 2.5.1.2, I've gotten off the gingerbread train for now.
     
  5. WormDoes

    WormDoes Android Expert
    Rank:
    None
    Points:
    313
    Posts:
    3,199
    Joined:
    Aug 8, 2010

    Aug 8, 2010
    3,199
    1,270
    313
    Sales
    Massachusetts
    Still kickin it old school as well. If it ain't broke...;)
     
  6. ACD168

    ACD168 Android Expert
    Thread Starter
    Rank:
    None
    Points:
    143
    Posts:
    1,885
    Joined:
    Apr 30, 2010

    Apr 30, 2010
    1,885
    163
    143
    don't fix it.. :)
     
  7. kidhudi

    kidhudi Member
    Rank:
    None
    Points:
    16
    Posts:
    52
    Joined:
    Jan 14, 2011

    Jan 14, 2011
    52
    6
    16
    this is my vote too
     
  8. Joe Eris

    Joe Eris Android Enthusiast
    Rank:
    None
    Points:
    53
    Posts:
    342
    Joined:
    Mar 16, 2010

    Mar 16, 2010
    342
    39
    53
    Male
    Logistics
    Riverside CA
  9. hgoldner

    hgoldner Well-Known Member
    Rank:
    None
    Points:
    43
    Posts:
    174
    Joined:
    May 4, 2010

    May 4, 2010
    174
    39
    43
    Lawyer
    SE Pennsylvania, USA
    Mos def 2.5.1.2. The later versions not guaranteed to work with what's out there. Wondering when 3.x.x.x will start to see more acceptance; now, many ROM threads on xda-developers urging users to stick to 2.5.1.2 if they're not hell bent on Gingerbread.
     
  10. scotty85

    scotty85 Extreme Android User
    Rank:
    None
    Points:
    1,413
    Posts:
    11,131
    Joined:
    Jul 25, 2010

    Jul 25, 2010
    11,131
    7,411
    1,413
    just make sure you have backups made with each on your SD card. then if you get in a pickle youll always have something to restore. i primarily use RA_GNM but have backups made by CW 3.0.05 and 2.5.1.2

    you dint need CW 3.0.0.5 for cm7 yet. ive been installing them with the RA and they install just fine.

    there have been 2 roms thus far that install aborted with RA: the honeycomb port, and liquid metal. i had to install 2.5.1.2 to install both of those,for some reason. :thinking:
     

Share This Page

Loading...